!set em=<span class="wims_emph">
!set emd=</span>

<h3>Glossaire</h3>

Soit G un groupe fini, d'ordre |G|.

<ul>
<li>
Le $(em)centre$emd de G est l'ensemble d'lments qui commutent avec tous
les lments de G. C'est un sous-groupe normal de G.
<p>
Le centre de G est gal  G si et seulement si G est ablien.
</p>
</li><li>
Deux lments $m_g<sub>1</sub> et $m_g<sub>2</sub> de G sont
$(em)conjugus$emd s'il existe un lment $m_h$(m_in)G tel que
$m_h$m_g<sub>1</sub>$m_h<sup>-1</sup>&nbsp;=&nbsp;$m_g<sub>2</sub>. La
$(em)classe de conjugaison$emd d'un lment $m_g$(m_in)G est l'ensemble d'lments
conjugus  $m_g.

</li><li>
De la mme faon, deux sous-groupes H<sub>1</sub> et H<sub>2</sub> de G sont
$(em)conjugus$emd s'il existe un lment $m_h$(m_in)G tel que
$(m_h)H<sub>1</sub>$m_h<sup>-1</sup>&nbsp;=&nbsp;H<sub>2</sub>.
<p>
Un sous-groupe H est $(em)normal$emd si aucun sous-groupe autre que lui-mme
ne lui est conjugu.
G est un $(em)groupe simple$emd s'il ne contient pas de sous-groupe normal
autre que G et le sous-groupe trivial.
</p>
</li><li>
Le $(em)sous-groupe commutateur$emd ou $(em)sous-groupe driv$emd
de G, [G,G], est le sous-groupe engendr par
tous les $(em)commutateurs$emd
$m_g<sub>1</sub>$m_g<sub>2</sub>$m_g<sub>1</sub><sup>-1</sup>$m_g<sub>2</sub><sup>-1</sup>.
C'est un sous-groupe normal de G, le plus petit tel que le groupe quotient
soit ablien.
<p>
Le groupe [G,G] est trivial si et seulement si G est ablien. Le groupe G est un
$(em)groupe parfait$emd si [G,G]=G.
</p>
</li><li>
La $(em)srie drive$emd de G est la srie de sous-groupes
<div class="wimscenter">
	N<sub>1</sub> $m_supset N<sub>2</sub> $m_supset ...
	$m_supset N<sub>$m_k</sub> ,
</div>
o N<sub>1</sub>=[G,G] (le sous-groupe commutateur), et
N<sub>$m_i</sub>=[N<sub>$m_i-1</sub>,N<sub>$m_i-1</sub>] pour $m_i&gt;1.
Et la srie s'arrte  N<sub>$m_k</sub> tel que
N<sub>$m_k</sub>=[N<sub>$m_k</sub>,N<sub>$m_k</sub>].
<p>
Tous les termes N<sub>$m_i</sub> de la srie drive sont des sous-groupes
normaux de G.
</p><p>
Le groupe G est un $(em)groupe rsoluble$emd si la srie drive s'arrte au sous-groupe
trivial.
</p>
</li><li>
L'$(em)exposant$emd de G est le ppcm des ordres des lments de G. Il
divise |G|.
</li><li>
La $(em)srie centrale descendante$emd de G est la srie de sous-groupes
<div class="wimscenter">
	N<sub>1</sub> $m_supset N<sub>2</sub> $m_supset ...
	$m_supset N<sub>$m_k</sub> ,
</div>
o N<sub>1</sub>=[G,G] (le sous-groupe commutateur) et
N<sub>$m_i</sub>=[G,N<sub>$m_i-1</sub>] pour $m_i&gt;1.
La srie s'arrte  N<sub>$m_k</sub> tel que
N<sub>$m_k</sub>=[G,N<sub>$m_k</sub>].
<p>
Tous les termes N<sub>$m_i</sub> dans la srie centrale descendante
sont des sous-groupes normaux de G.
</p>
</li><li>
La $(em)clture normale$emd d'un sous-groupe H est le sous-groupe N de G
engendr par les lments de H et tous ses conjugs. N est un sous-groupe
normal de G.
</li><li>
Le $(em)normalisateur$emd d'un sous-groupe H est le sous-groupe maximal N de G
contenant H, tel que H est un sous-groupe normal de N.
</li><li>
Soit $m_p un facteur premier de |G|. Un $(em)$m_p-sous-groupe de Sylow$emd de G est
un sous-groupe maximal H dont l'ordre est une puissance de $m_p. L'ordre |H| de H  gale la
plus grande puissance de $m_p qui divise |G|.
<p>
Un $m_p-sous-groupe de Sylow n'est pas ncessairement normal,
mais tous les $m_p-sous-groupes de Sylow sont conjugus l'un de l'autre.
</p>
</li><li>
La $(em)srie centrale ascendante$emd de G est la srie de sous-groupes
<div class="wimscenter">
	N<sub>1</sub> $m_supset N<sub>2</sub> $m_supset ...
	$m_supset N<sub>$m_k</sub> ,
</div>
o N<sub>$m_k</sub> est le centre de G, et
N<sub>$m_i</sub> est le centre du groupe quotient G/N<sub>$m_i+1</sub>
pour $m_i&lt;$m_k. Et soit N<sub>1</sub>=G, soit G/N<sub>1</sub> a un
centre trivial.
<p>
Tous les termes N<sub>$m_i</sub> dans la srie centrale ascendante
sont des sous-groupes normaux de G.
</p><p>
Le groupe G est un $(em)groupe nilpotent$emd si N<sub>1</sub>=G.
</p>
</li>
</ul>
